Seite 1 von 1

Fehlermeldung nach upgrade

Verfasst: Do 20. Mai 2021, 04:55
von yoda
Moin,

ich habe mein ubuntulinux erneuert d.h. auf der Konsole ein "apt-get upgrade " gemacht.

nun miste ich feststellen das mein Programm nicht mehr läuft. Ich bekomme folgende Fehlermeldung bei der ich auf dem Schlauch stehe
gambasfehler.png
gambasfehler.png (55.68 KiB) 140 mal betrachtet
notiz.tar.gz
(18.96 KiB) 7-mal heruntergeladen
mfg Dirk

Re: Fehlermeldung nach upgrade

Verfasst: Fr 21. Mai 2021, 21:56
von consolefetischist
Hmmm, nach upGRADE also ? hast du vorher mit upDATE alles aufn stand gebracht ?
Möglicherweise wurde gambas nicht mit upgradet weil die distro noch nicht so weit ist -> möglicherweise sind ein paar libs "zu neu".
Würde in der Richtung mal forschen.

Edit:
Hatte mal ein ähnliches Problem, nur anders herum. Hatte mir die neuste Gambas gezogen von der HP die wollte mit meiner ollen SuSe auch nicht..
LG

Re: Fehlermeldung nach upgrade

Verfasst: Sa 22. Mai 2021, 12:06
von cogier
Ich glaube, das Update hat 'qt4' gelöscht. Sie müssen jetzt 'qt5' verwenden.
Ich habe die Einstellungen unten geändert und das Programm funktionierte.

Bild

Re: Fehlermeldung nach upgrade

Verfasst: Di 25. Mai 2021, 04:30
von yoda
Moin,

ich habe Gambas gelöscht und neu installiert nun geht alles wieder.

mfg Dirk